
"%d items, %@" = "%d items, %@";

"0 items, --" = "0 items, --";

"1 item, --" = "1 item, --";

"%d of %d items, %@" = "%d of %d items, %@";

"App" = "App";

"Pref" = "Pref";

"Support" = "Support";

"Cache" = "Cache";

"Widget" = "Widget";

"Plugin" = "Plugin";

"Receipt" = "Receipt";

"Installer" = "Installer";

"Other" = "Other";

"Folder" = "Folder";

"Unknown" = "Unknown";

"Application" = "Application";

"Preference" = "Preference";

"Application Support" = "Application Support";

"Startup Item" = "Startup Item";

"Input Manager" = "Input Manager";

"PDF Service" = "PDF Service";

"Application Folder" = "Application Folder";

"Today" = "Today";

"Yesterday" = "Yesterday";

"days" = "days";

"weeks" = "weeks";

"week" = "week";

"months" = "months";

"month" = "month";

"years" = "years";

"year" = "year";

"Showing Everything over" = "Showing Everything over";

"not used in the" = "not used in the";

"sorted by" = "sorted by";

"Last Day" = "Last Day";

"Name" = "Name";

"Size" = "Size";

"Kind" = "Kind";

"Showing %@ over" = "Showing %@ over";

"Last %i Days" = "Last %i Days";

"Last Month" = "Last Month";

"Last %i Months" = "Last %i Months";

"Last Year" = "Last Year";

"Applications" = "Applications";

"Everything" = "Everything";

"Plugins" = "Plugins";

"Widgets" = "Widgets";

"Preference Panes" = "Preference Panes";